# Category
category:
    pattern: /category/(type)(/id)
    controller: Category
    extra:
        layout: category
        active:
            submenu: cms
            cms: categories

# Categories
categories:
    pattern: /categories/(type)(/page)
    controller: Categories
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    variables:
        type: product
    extra:
        layout: categories
